Bug 977487 - [abrt] empathy-3.4.2.3-1.fc17: _tp_channel_contacts_handle_owners_changed: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: _tp_channel_contacts_handle_owners_changed: Pr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:b7cf0765a6d25beff69bbb390b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 12:43 EDT by Plume
Modified: 2013-07-31 15:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.72 KB, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: core_backtrace (1.39 KB, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: dso_list (18.19 KB, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: environ (1.61 KB, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: maps (83.35 KB, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: open_fds (874 bytes, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details
File: proc_pid_status (920 bytes, text/plain)
2013-06-24 12:43 EDT, Plume
no flags Details

  None (edit)
Description Plume 2013-06-24 12:43:03 EDT
Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        empathy
crash_function: _tp_channel_contacts_handle_owners_changed
executable:     /usr/bin/empathy
kernel:         3.7.9-104.fc17.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: Mar 15 16:19:54 f abrt[2492]: Saved core dump of pid 1341 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2013-03-15-16:19:54-1341 (61870080 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 _tp_channel_contacts_handle_owners_changed at channel-contacts.c:743
 #5 _tp_cli_channel_interface_group_invoke_callback_for_handle_owners_changed_detailed at _gen/tp-cli-channel-body.h:3246
 #6 tp_proxy_signal_invocation_run at proxy-signals.c:268
 #10 g_main_context_iteration at gmain.c:3207
 #11 g_application_run at gapplication.c:1499
Comment 1 Plume 2013-06-24 12:43:18 EDT
Created attachment 764702 [details]
File: backtrace
Comment 2 Plume 2013-06-24 12:43:22 EDT
Created attachment 764703 [details]
File: cgroup
Comment 3 Plume 2013-06-24 12:43:26 EDT
Created attachment 764704 [details]
File: core_backtrace
Comment 4 Plume 2013-06-24 12:43:31 EDT
Created attachment 764705 [details]
File: dso_list
Comment 5 Plume 2013-06-24 12:43:35 EDT
Created attachment 764706 [details]
File: environ
Comment 6 Plume 2013-06-24 12:43:40 EDT
Created attachment 764707 [details]
File: limits
Comment 7 Plume 2013-06-24 12:43:46 EDT
Created attachment 764708 [details]
File: maps
Comment 8 Plume 2013-06-24 12:43:49 EDT
Created attachment 764709 [details]
File: open_fds
Comment 9 Plume 2013-06-24 12:43:52 EDT
Created attachment 764710 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-07-03 16:01:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:15:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.